{
    "dc_identifier": "nl.gm0230.2c.2025.7155152-2",
    "dc_title": "Beeldvorming 2025-05-12 - Stedenbouwkundig plan Molenkamp en 5de veld ESC",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2025-05-12. Onderdeel: Stedenbouwkundig plan Molenkamp en 5de veld ESC.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/4f435d2e-33e5-4aab-9a0c-6c4933a9b4b9",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2025-05-12",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "45",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0230.2c.2025.7155152-2",
    "dc_externalIdentifier": "7155160",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-05-12",
    "foi_meetingNumber": "7155152",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2025.7155152-2.doc.1",
            "dc_title": "Dossier 3411 voorblad.pdf",
            "foi_fileName": "Dossier%203411%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=c59836ff-1b7b-48fc-b5e7-9bcb001a96f7"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2025.7155152-2.doc.2",
            "dc_title": "RV Stedenbouwkundig plan Molenkamp en 5de veld ESC",
            "foi_fileName": "20250508%20RV%20Molenkamp%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=8d5014e5-8a93-4a7f-b3a3-47070edddd2b"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2025.7155152-2.doc.3",
            "dc_title": "RB Stedenbouwkundig plan Molenkamp en 5de veld ESC = nieuwe versie",
            "foi_fileName": "RB%20Molenkamp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=54691e06-6aa9-41b7-8fec-08d9888586e3"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2025.7155152-2.doc.4",
            "dc_title": "RB Stedenbouwkundig plan Molenkamp en 5de veld ESC = vervallen",
            "foi_fileName": "20250415%20RB%20Molenkamp%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=4fabbf45-d23c-4fd3-8a64-d7c3d8afc578"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2025.7155152-2.doc.5",
            "dc_title": "Stedenbouwkundigplan Molenkamp",
            "foi_fileName": "Stedbplan%20Molenkamp_PAG_20250321_COMPR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=58864442-71ce-49e0-8acf-19c1451349c6"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2025.7155152-2.doc.6",
            "dc_title": "Inspraakreactie KV Elburg – Stedenbouwkundig plan Molenkamp-1 d.d. 12 mei 2025 (1)",
            "foi_fileName": "Inspraakreactie%20KV%20Elburg%20%E2%80%93%20Stedenbouwkundig%20plan%20Molenkamp-1%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=28fc78dd-10b7-4925-99e6-9902f487caec"
        }
    ]
}